OAuth::getAccessToken
OAuth::getLastResponse
OAuth
PHP Manual

# OAuth::getCAPath

(PECL OAuth >= 0.99.8)

OAuth::getCAPath — Gets CA information

### Description

public array OAuth::getCAPath ( void )

Gets the Certificate Authority information, which includes the ca_path and ca_info set by OAuth::setCaPath.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

An array of Certificate Authority information, specifically as ca_path and ca_info keys within the returned associative array.

### See Also

- OAuth::setCAPath - Set CA path and info
- OAuth::getLastResponseInfo - Get HTTP information about the last response

OAuth::getAccessToken
OAuth::getLastResponse
OAuth
PHP Manual